## squirrelmail-unsafe-image-rules 0.8-1.4

=== Makefile ===
all: clean build

build:
install:
	cp -r usr $(DESTDIR)/
clean:
	dh_clean
	rm -f *-stamp

=== debian/changelog ===
squirrelmail-unsafe-image-rules (0.8-1.4) squeeze; urgency=low

  * squeeze port

 -- Jean-Denis Gebhardt <jgebhardt@noris.net>  Thu, 04 Apr 2013 15:24:00 +0200

squirrelmail-unsafe-image-rules (0.7-2) squeeze; urgency=low

  * .

 -- Jean-Denis Gebhardt <jgebhardt@squeeze-template.test.noris.de>  Mon, 25 Feb 2013 17:22:09 +0100

squirrelmail-unsafe-image-rules (0.7-1) squeeze; urgency=low

  * new folder 

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 25 Feb 2013 15:36:23 +0100

squirrelmail-unsafe-image-rules (0.7) squeeze; urgency=low

  * Initial Release.

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 12 Feb 2013 16:39:23 +0100

=== debian/control ===
Source: squirrelmail-unsafe-image-rules
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-unsafe-image-rules
Architecture: all
Depends: ${misc:Depends}, squirrelmail
Description: Squirrelmail plugin to show unsafe images
